WordPress.org

Ready to get started?Download WordPress

Forums

Plugin amazon-widgets-shortcodes does not work with 2.9.1 (3 posts)

  1. ungerik
    Member
    Posted 4 years ago #

    No error messages, not output on posts/pages generated from the plugin.

  2. ukwebwonders
    Member
    Posted 4 years ago #

    I am finding the same problem on my blog!

  3. oncletom
    Member
    Posted 3 years ago #

    Still having the problem? Because I don't have any problem on mine, which is in 3.0+

Topic Closed

This topic has been closed to new replies.

About this Topic